    @charset "UTF-8";
    /* ===============================================================
	BREAK POINT
=============================================================== */
    /* ===============================================================
	FONT
=============================================================== */
    
    @media all and (-ms-high-contrast: none) {
        * {
            font-family: 'ヒラギノ角ゴシック', 'Hiragino Sans', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, sans-serif;
        }
    }
    /* ===============================================================
	FONT SIZE
=============================================================== */
    /* ===============================================================
	color
=============================================================== */
    /* =====================
	common
===================== */
    
    html {
        font-size: 62.5%;
    }
    
    body {
        font-size: 16px;
        font-family: 'Noto Sans JP', '游明朝', 'Yu Mincho', YuMincho, 'ヒラギノ角ゴ Pro W3', "Hiragino Mincho Pro", 'メイリオ', "MS PMincho", serif;
        line-height: 1.4;
        letter-spacing: 0em;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        -webkit-text-size-adjust: 100%;
    }
    
    img {
        max-width: 100%;
        transition: 1.5s;
        vertical-align: top;
    }
    
    .pc {
        display: block;
    }
    
    @media only screen and (max-width: 768px) {
        .pc {
            display: none;
        }
    }
    
    .sp {
        display: none;
    }
    
    @media only screen and (max-width: 768px) {
        .sp {
            display: block;
        }
    }
    
    .visuallyhidden {
        position: absolute;
        clip: rect(1px 1px 1px 1px);
        clip: rect(1px, 1px, 1px, 1px);
        -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
        clip-path: inset(0px 0px 99.9% 99.9%);
        overflow: hidden;
        height: 1px;
        width: 1px;
        padding: 0;
        border: 0;
    }
    
    .row {
        text-align: center;
        max-width: 1000px;
        width: 100%;
        box-sizing: border-box;
        margin: 0 auto;
    }
    /* =====================
	animation
===================== */
    
    .fadeUp01 {
        transition: 1s;
        opacity: 0;
        transform: translate(0, 60px);
        -webkit-transform: translate(0, 60px);
    }
    
    @media only screen and (max-width: 680px) {
        .fadeUp01 {
            opacity: 0;
            transform: translate(0, 2%);
            -webkit-transform: translate(0, 2%);
        }
    }
    
    .fadeUpOn {
        opacity: 1;
        transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
    }
    
    @media only screen and (max-width: 680px) {
        .fadeUpOn {
            opacity: 1;
            transform: translate(0, 0);
            -webkit-transform: translate(0, 0);
        }
    }
    
    #content {
        overflow: hidden;
    }
    /* =====================
	mv
===================== */
    
    .mv {
        position: relative;
        width: 100%;
        min-height: 47.5vw;
        margin: 0;
        background: url(../img/mv_pc.jpg) no-repeat;
        background-size: cover;
        overflow: hidden;
    }
    
    .mv_logo {
        position: absolute;
        top: 70%;
        left: 50%;
        width: 50vw;
        height: auto;
        transform: translateX(-50%) translateY(-50%);
    }
    
    .mv_logo img {
        width: 100%;
    }
    
    @media only screen and (max-width: 680px) {
        .mv {
            position: relative;
            width: 100%;
            height: 144vw;
            margin-bottom: 0;
            background: url(../img/mv_sp.jpg) 50% 50% no-repeat;
            background-size: 100%;
            overflow: hidden;
        }
        .mv_logo {
            position: absolute;
            top: 44%;
            left: 48%;
            width: 90vw;
            height: auto;
        }
    }
    /* =====================
	wrap
===================== */
    
    .wrap {
        width: 100%;
        max-width: 1000px;
        margin: 0 auto;
        font-family: "Noto Sans JP", sans-serif;
        font-weight: 300;
    }
    
    .wrap2 {
        width: 100%;
        max-width: 1100px;
        margin: 0 auto;
        font-family: "Noto Sans JP", sans-serif;
        font-weight: 300;
    }
    
    @media only screen and (max-width: 768px) {
        .wrap {
            padding: 0 6.66667vw;
        }
        .wrap2 {
            padding: 0 3vw;
        }
    }
    /* =====================
	main
===================== */
    
    .main {
        background: #F4F2EB;
    }
    
    .main .wrap2 {
        padding: 100px 0;
    }
    
    .main_ttl {
        margin: 0 auto 100px;
        text-align: center;
    }
    
    .main_ttl img {
        max-width: 400px;
    }
    
    .main .sub_ttl {
        line-height: 50px;
    }
    
    .main .sub_ttl .red {
        color: #d85f54;
    }
    
    .main .sub_ttl .purple {
        color: #8f97be;
    }
    
    .sub_ttl {
        font-family: "Times New Roman", '游明朝', 'Yu Mincho', YuMincho, 'ヒラギノ角ゴ Pro W3', "Hiragino Mincho Pro", 'メイリオ', "MS PMincho", serif;
        margin: 0 50px 0;
        text-align: left;
        font-weight: 800;
        letter-spacing: 2px;
    }
    
    .sub_ttl_02 {
        letter-spacing: 0px;
    }
    
    .main .main_logo {
        margin: 0 auto;
        text-align: center;
    }
    
    .main .main_logo_01 {
        width: 80%;
    }
    
    .main .main_logo_02 {
        width: 60%;
        margin: 6% auto 3%;
        position: relative;
    }
    
    .main .main_logo_03 {
        width: 65%;
        margin: 0 auto 15%;
    }
    
    .main .main_logo_04 {
        position: absolute;
        width: 15%;
        top: 0%;
        left: 80%;
    }
    
    .main_txt {
        font-family: "Times New Roman", '游明朝', 'Yu Mincho', YuMincho, 'ヒラギノ角ゴ Pro W3', "Hiragino Mincho Pro", 'メイリオ', "MS PMincho", serif;
        text-align: center;
        text-align: left;
        font-weight: 800;
        letter-spacing: 1px;
    }
    
    .main .main_txt_01 {
        text-align: center;
        padding-top: 10%;
    }
    
    .main .btn {
        background-color: #001346;
        color: #fff;
        text-decoration: none;
        padding: 2% 0;
        letter-spacing: 3px;
        font-weight: 800;
        font-size: 16px;
        box-shadow: 0 0 5px #adafac;
        transition: .3s;
        max-width: 35%;
        margin: 30px auto 10px;
    }
    
    .main .btn:hover {
        transition: .3s;
        background-color: #00227b;
        box-shadow: 0 0 15px #adafac;
    }
    
    .secLine {
        background-color: #F4F2EB;
    }
    
    .secLine.grayLine {
        background-color: #fff;
    }
    
    .secLine .line {
        width: 70%;
        background-color: #D7C000;
        height: 1px;
        margin: 0 auto;
    }
    
    .secLine.grayLine .line {
        background-color: #969696;
    }
    
    @media screen and (min-width: 768px) {
        .main_txt {
            font-size: 24px;
            font-size: 2rem;
            line-height: 2;
        }
        .sub_ttl {
            font-size: 30px;
            font-size: 3rem;
        }
        .sub_ttl_02 {
            font-size: 26px;
            font-size: 2.6rem;
        }
    }
    
    @media screen and (max-width: 768px) {
        .main_txt {
            font-size: 2rem;
            line-height: 4rem;
        }
        .sub_ttl {
            font-size: 21px;
            font-size: 2.1rem;
        }
        .main_ttl img {
            max-width: 360px;
        }
        .main .main_logo {
            margin: 0 auto;
        }
        .main .main_logo_01 {
            width: 80%;
        }
        .main .main_logo_02 {
            width: 60%;
            margin: 6% auto 7%;
            position: relative;
        }
        .main .main_logo_03 {
            width: 70%;
            margin: 0 auto 15%;
        }
        .main .main_logo_04 {
            position: absolute;
            width: 30%;
            top: 0%;
            left: 104%;
        }
        .secLine .line {
            width: 80%;
        }
    }
    
    @media only screen and (max-width: 680px) {
        .main .wrap2 {
            background: none;
            padding: 50px 18px;
            text-align: justify;
        }
        .main_ttl {
            width: 77.33333vw;
            margin: 0 auto 25px;
        }
        .main_ttl img {
            max-width: 240px;
        }
        .sub_ttl {
            font-size: 16px;
            font-size: 1.6rem;
            margin: 0 auto 0;
        }
        .main .sub_ttl {
            line-height: 36px;
        }
        .main_txt {
            letter-spacing: .5px;
        }
        .sec .sub_ttl br {
            display: none;
        }
        .sec.three .sub_ttl {
            margin: 17% 0 10% 0;
            line-height: 27px;
            font-weight: 800;
        }
        .sec.three .sub_ttl_02 {
            text-align: left;
            margin: 9% 0 5% 0;
            font-size: 14px;
            font-size: 1.4rem;
        }
        .sec.three .sub_ttl br {
            display: block;
        }
        .sec.three .sub_ttl_02 br {
            display: none;
        }
        .sec.one {
            border-bottom: 1px solid #969696;
        }
    }
    
    @media only screen and (max-width: 680px) and (min-width: 768px) {
        .main_txt {
            font-size: 22px;
            font-size: 2.2rem;
        }
    }
    
    @media only screen and (max-width: 680px) and (max-width: 768px) {
        .main_txt {
            font-size: 16px;
            line-height: 30px;
            font-weight: 500;
        }
    }
    
    @media only screen and (max-width: 680px) {
        .main .btn {
            margin: 4% auto 0;
            font-size: 10px;
            padding: 5.5% 0;
            max-width: 70%;
        }
    }
    /* =====================
	sec
===================== */
    
    .sec {
        width: 100%;
        margin: 0 auto;
        padding: 0 0 5% 0;
    }
    
    .sec .wrap2 {
        padding: 100px 0 100px 0;
    }
    
    .sec_ttl {
        margin: 0 auto 0;
        text-align: center;
    }
    
    @media only screen and (max-width: 1160px) {
        .sec {
            width: 100%;
            margin: 0 auto;
        }
        .sec .wrap2 {
            padding: 75px 0 75px 0;
        }
        .sec_ttl {
            margin: 0 auto 8vw;
        }
    }
    
    @media only screen and (max-width: 680px) {
        .sec {
            position: relative;
            width: 100%;
            margin: 0 auto;
            padding: 20px 0 60px 0;
            border-bottom: 0;
        }
        .sec::after {
            content: '';
            position: absolute;
            bottom: 0;
            left: 0;
            display: block;
            width: 200%;
            height: 1px;
            transform: translateX(-25%);
        }
        .sec_ttl {
            width: 42.13333vw;
            margin: 0 auto 9.33333vw;
        }
        .sec.two .sec_ttl {
            width: 61.13333vw;
        }
        .sec .wrap2 {
            padding: 10% 0 14% 0;
        }
        .sec .sec_ttl {
            margin: 15% auto 15%;
        }
    }
    /* =====================
	cont & detail
===================== */
    
    .cont {
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        align-content: center;
        align-items: center;
        align-self: center;
        margin: 0 auto;
        /* text-align: center; */
    }
    
    .reverse {
        flex-direction: row-reverse;
    }
    
    .cont_01 {
        margin: 5% 0 0 0;
    }
    
    .cont_col {
        width: 100%;
        max-width: 520px;
        margin: 0;
    }
    
    .detail_logo {
        width: 25%;
        padding: 0 0 5% 0;
        margin: 0 auto;
    }
    
    .detail_tlt {
        width: 30%;
        margin: 0 auto 8% auto;
        text-align: center;
    }
    
    .detail_tlt_01 {
        width: 50%;
        margin: 7% auto;
    }
    
    .detail_tlt_02 {
        width: 25%;
    }
    
    .detail_tlt_03 {
        width: 60%;
    }
    
    .cont_tlt {
        width: 100%;
        text-align: center;
        margin: 8% 0 2% 0;
    }
    
    .cont_tlt img {
        width: 40%;
    }
    
    .one {
        background: #F4F2EB;
    }
    
    .two {
        background: #F4F2EB;
    }
    
    .three {
        background: #F4F2EB;
    }
    
    .three .sub_ttl {
        text-align: center;
        margin: 0 auto 7%;
    }
    
    .three .sub_ttl_02 {
        text-align: center;
        margin: 4% auto 0%;
    }
    
    .three .detail_txt {
        padding: 3% 0 3% 0;
        letter-spacing: 1px;
    }
    
    .three .stylist {
        display: flex;
        align-items: center;
    }
    
    .three .stylist .word {
        padding: 1% 1% 1% 2%;
    }
    
    .three .stylist p,
    .three .stylist h4 {
        padding: 0;
    }
    
    .three .stylist h4 {
        font-weight: 800;
    }
    
    .present {
        border: 3px solid #896239;
        width: 50%;
        margin: 0 auto 0;
        padding: 3% 0;
        text-align: center;
        position: relative;
        font-family: "Noto Sans JP", '游明朝', YuMincho, 'ヒラギノ角ゴ Pro W3', "Hiragino Mincho Pro", 'メイリオ', "MS PMincho", serif;
    }
    
    .present .detail_txt_02 {
        letter-spacing: 0;
        font-weight: 400;
    }
    
    .present .detail_txt_02 a {
        color: #0A2A82;
    }
    
    .present .detail_txt_02 a:hover {
        opacity: .5;
    }
    
    .present_tlt.detail_txt_01 {
        position: absolute;
        top: -70px;
        left: 50%;
        background: #F4F2EB;
        transform: translateX(-50%);
        padding: 0 25px;
        font-weight: 800;
        font-size: 24px;
        letter-spacing: 2px;
    }
    
    .present_img {
        max-width: 57%;
        padding: 3% 0;
    }
    
    @media only screen and (max-width: 1160px) {
        .cont_col {
            width: 100%;
            max-width: 48vw;
            margin: 0;
        }
    }
    
    @media only screen and (max-width: 800px) {
        .cont {
            width: 90%;
            margin: 0 auto;
            display: block;
        }
        .cont img.sp {
            width: 100%;
        }
        .cont_col {
            max-width: inherit;
        }
    }
    
    p.mark {
        margin: 0;
        padding: 0;
    }
    
    .detail {
        width: 100%;
        margin: 0 auto;
    }
    
    .detail p {
        margin-left: 50px;
        margin-right: 50px;
    }
    
    .detail img {
        width: 100%;
        vertical-align: bottom;
    }
    
    .detail-center {
        width: 100%;
        max-width: 650px;
        margin: 0 auto 120px;
    }
    
    .detail_ttl {
        margin-bottom: 20px;
    }
    
    .detail_txt {
        margin: 0 auto;
        padding: 25px 0;
        line-height: 2;
        font-weight: 400;
        padding: 1% 0 5% 0;
    }
    
    .detail_txt_01 {
        text-align: center;
        font-weight: 100;
        letter-spacing: 3px;
    }
    
    .detail_txt_01 p {
        font-weight: 100;
    }
    
    .detail_txt_02 {
        text-align: center;
        letter-spacing: 3px;
        line-height: 30px;
    }
    
    .btn {
        text-align: center;
        display: block;
        max-width: 354px;
        margin: 10px auto;
        box-shadow: 1px 1px 4px #adafac;
    }
    
    .btn img {
        width: 100%;
        margin: 0 auto;
        vertical-align: middle;
    }
    
    .btn.more {
        width: 70%;
        background-color: #D7C000;
        color: #000;
        text-decoration: none;
        padding: 2% 0;
        letter-spacing: 3px;
        font-weight: 800;
        font-size: 16px;
        box-shadow: 0 0 5px #adafac;
        transition: .3s;
    }
    
    .btn.more:hover {
        opacity: .9;
        transition: .3s;
        letter-spacing: 5px;
    }
    
    @media screen and (min-width: 768px) {
        .detail_txt {
            font-size: 20px;
            font-size: 2rem;
        }
        .detail_txt_01 {
            font-size: 24px;
            font-size: 2.4rem;
            margin: 7% 0 0 0;
        }
        .detail_txt_03 {
            font-size: 20px;
            font-size: 2rem;
        }
    }
    
    @media screen and (max-width: 768px) {
        .detail_tlt {
            width: 50%;
            margin: 2% auto 5% auto;
        }
        .detail_tlt_01 {
            width: 70%;
            margin: 12% auto 2% auto;
        }
        .cont_tlt {
            width: 70%;
            margin: 12% auto;
        }
        .cont_tlt img {
            width: 100%;
        }
        .detail_txt {
            font-size: 2.4vw;
        }
        .underline {
            border-bottom: none;
        }
        .detail_txt_01 {
            padding: 10% 0 0 0;
            font-weight: 400;
            font-size: 16px;
        }
        .detail_txt_02 {
            text-align: left;
            font-size: 12px;
            line-height: 24px;
            font-weight: 400;
            letter-spacing: 1px;
            padding: 5px 0 0 0;
        }
        .btn {
            width: 100%;
            max-width: 100%;
            padding: 12px 10px 16px;
            margin: 30px auto 0;
        }
        .btn img {
            width: 100%;
            margin: 0 auto;
            /* max-width: 90px; */
            vertical-align: middle;
        }
        .btn.more {
            font-size: 10px;
            width: 80%;
            padding: 6% 0;
            margin: 2% auto 2%;
        }
        .three .detail_txt {
            padding: 4% 0;
        }
        .three .stylist img {
            width: 28%;
        }
        .three .stylist .detail_txt_03 {
            font-size: 1rem;
        }
        .feature .detail_txt {
            padding: 0;
            font-size: 12px;
            letter-spacing: 1px;
        }
        .detail_logo {
            width: 20%;
        }
        .present_tlt.detail_txt_01 {
            top: -20px;
        }
    }
    
    @media only screen and (max-width: 1160px) {
        .detail {
            width: 100%;
            margin: 0 0 8vw;
        }
        .detail-center {
            width: 100%;
            max-width: 56.03448vw;
            margin: 0 auto 10.34483vw;
        }
        .detail_ttl {
            margin-bottom: 1.72414vw;
        }
        .detail_txt {
            margin-bottom: 2.58621vw;
        }
        .txt {
            margin-top: -10px !important;
        }
        .three .txt,
        .four .txt {
            margin-top: -30px !important;
        }
        p.mark {
            text-align: center;
        }
        p.mark img {
            max-width: 400px;
            margin-left: auto;
            margin-right: auto;
        }
    }
    
    @media only screen and (max-width: 680px) {
        .detail {
            width: 100%;
            margin: 0 0 0;
        }
        .detail-center {
            width: 100%;
            max-width: inherit;
            margin: 0 auto;
            padding-bottom: 20vw;
        }
        .detail_ttl {
            margin-bottom: 2.66667vw;
        }
        .detail_ttl img {
            width: 100%;
            max-width: inherit;
        }
        .detail_txt {
            margin-bottom: 0;
            padding: 6% 0 0;
            letter-spacing: .05em;
        }
        .present {
            border: 3px solid #896239;
            width: 90%;
            margin: 15% auto 0;
            padding: 8% 0;
            text-align: center;
            position: relative;
        }
        .present .detail_txt_02 {
            letter-spacing: 0;
            text-align: center;
            font-size: 16px;
        }
        .present .detail_txt_02 a {
            color: #0A2A82;
        }
        .present .detail_txt_02 a:hover {
            opacity: .5;
        }
        .present_tlt {
            position: absolute;
            top: -12px;
            left: 50%;
            background: #F4F2EB;
            transform: translateX(-50%);
            padding: 0 25px;
            font-weight: 800;
            font-size: 18px;
            letter-spacing: 2px;
        }
        .present_img {
            max-width: 57%;
            padding: 3% 0;
            margin: 0 auto;
        }
        .feature h3.detail_txt {
            font-size: 1.4rem;
            letter-spacing: 2px;
        }
        .txt {
            /* margin-top: -30px !important; */
        }
        .three .txt,
        .four .txt {
            margin-top: -50px !important;
        }
    }
    
    @media only screen and (max-width: 680px) and (min-width: 768px) {
        .detail_txt {
            font-size: 22px;
            font-size: 2.2rem;
        }
    }
    
    @media only screen and (max-width: 680px) and (max-width: 768px) {
        .detail_txt {
            font-size: 2.93333vw;
        }
    }
    
    @media only screen and (max-width: 680px) {
        .detail_img {
            width: 100%;
        }
        .detail_img img {
            width: 100%;
            max-width: inherit;
        }
        .detail p {
            margin-left: 0;
            margin-right: 0;
        }
    }
    /* =====================
	bottom
===================== */
    
    .bottom {
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        justify-content: center;
        width: 100%;
        max-width: 1220px;
        margin: 0 auto 200px;
    }
    
    .bottom a {
        display: block;
        width: 100%;
        height: 100%;
        max-width: 550px;
        margin: 0 30px;
    }
    
    @media only screen and (max-width: 1160px) {
        .bottom {
            margin: 0 auto 17.24138vw;
        }
        .bottom a {
            max-width: 47.41379vw;
        }
    }
    
    @media only screen and (max-width: 680px) {
        .bottom {
            flex-direction: column;
            margin: 0 auto 6.66667vw;
        }
        .bottom a {
            width: 100%;
            max-width: inherit;
            margin-left: 0;
            margin-right: 0;
        }
        .bottom a:first-child {
            width: 100%;
            margin-bottom: 20vw;
            padding: 0 4.66667vw;
        }
        .bottom a img {
            width: 100%;
            max-width: inherit;
        }
    }
    /*----feature----*/
    
    .feature {
        padding: 50px 20px;
        text-align: center;
        font-family: "Noto Serif JP", serif;
    }
    
    .feature h3 {
        font-size: 20px;
        font-family: 'Noto Sans JP', sans-serif;
        text-transform: uppercase;
        font-weight: bold;
        text-align: center;
        letter-spacing: 3px;
        text-align: left;
        padding: 4% 0 5% 0;
    }
    
    .feature .feature_title {
        text-align: center;
    }
    
    .feature ul {
        padding: 20px 0 40px;
    }
    
    .feature ul.two {
        display: flex;
        justify-content: space-evenly;
    }
    
    .feature ul.two li {
        max-width: 230px;
        border: 0;
    }
    
    .feature .two {
        padding: 0;
        background: none;
    }
    
    .feature li {
        /* text-align: center; */
        border-bottom: 1px solid #969696;
    }
    
    .feature li p {
        font-family: 'Noto Sans JP', sans-serif;
        letter-spacing: 2px;
        text-align: left;
        font-size: 13px;
        font-weight: 500;
        color: #808080;
    }
    
    .feature ul li:nth-child(2) {
        /* padding: 30px 0 0; */
        border: 0;
    }
    
    .feature .btn {
        background: #fff;
        border: 1px solid #000;
        text-align: center;
        padding: 10px 30px;
        display: block;
        color: #000;
        margin: 30px auto;
        font-family: 'Noto Sans JP', sans-serif;
        font-size: 18px;
        max-width: none;
        text-decoration: none;
        font-weight: 700;
        transition: .3s;
    }
    
    .feature .btn:hover {
        color: #fff;
        background: #000;
        transition: .3s;
    }
    
    .feature .two img {
        transition: .3s;
    }
    
    .feature .two img:hover {
        transition: .3s;
        opacity: .8;
    }
    
    .feature .two h3 {
        padding: 4% 0 1% 0;
    }
    
    .staff>div>div {
        padding: 0% 0 6% 0;
    }
    
    @media screen and (min-width: 1024px) {
        .feature ul li p {
            font-size: 16px;
            line-height: 30px;
        }
        .feature .two {
            /* margin: 60px 0 0; */
            background: none;
        }
        .feature .two li {
            /* text-align: center; */
        }
        .feature .two li:nth-child(2) {
            padding: 0;
        }
        article .feature ul.two {
            align-items: start;
        }
        .feature {
            /* padding: 100px 0 0 0; */
        }
        .feature .btn {
            padding: 15px 0;
            width: 40%;
            font-weight: 800;
        }
    }
    
    @media only screen and (max-width: 756px) {
        .feature {
            padding: 40px 20px;
        }
        .feature.staff {
            padding: 0 20px 40px 20px;
        }
        .feature .feature_title {
            padding: 12% 0 6% 0;
        }
        .feature ul.two {
            display: flex;
            justify-content: space-between;
            flex-wrap: wrap;
        }
        .feature ul.two li {
            width: 47%;
            border: 0;
            padding: 0 0 30px 0;
        }
        .feature li {
            border: none;
        }
        .feature img {
            margin: 0 auto;
        }
        .feature .btn {
            font-size: 12px;
            letter-spacing: 1px;
            box-shadow: none;
            width: 75%;
            padding: 15px 0;
        }
        .staff>div>div {
            padding: 0% 0 10% 0;
        }
    }
    /* DIRECTION CONTROLS (NEXT / PREV) */
    
    .code .bx-wrapper .bx-prev {
        left: 5px;
        top: 35% !important;
        background: url(../img/controls.png) no-repeat 0 -32px;
    }
    
    .code .bx-wrapper .bx-next {
        right: 5px;
        top: 35% !important;
        background: url(../img/controls.png) no-repeat -43px -32px;
    }
    
    .items .bx-wrapper .bx-prev {
        left: 5px;
        top: 42% !important;
        background: url(../img/controls.png) no-repeat 0 -32px;
    }
    
    .items .bx-wrapper .bx-next {
        right: 5px;
        top: 42% !important;
        background: url(../img/controls.png) no-repeat -43px -32px;
    }
    
    .bx-wrapper .bx-prev:hover {
        background-position: 0 0;
    }
    
    .bx-wrapper .bx-next:hover {
        background-position: -43px 0;
    }
    
    .bx-wrapper .bx-controls-direction a {
        position: absolute;
        top: 50%;
        margin-top: -16px;
        outline: 0;
        width: 32px;
        height: 32px;
        text-indent: -9999px;
        z-index: 9999;
    }
    
    .bx-wrapper .bx-controls-direction a.disabled {
        display: none;
    }